cURL
curl --request GET \ --url https://api.example.com/tools \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "645e9e4acc61621ce9521a89", "name": "get_order_status", "description": "Fetch an order status using an orderId.", "parameters": { "type": "object", "properties": { "orderId": { "type": "string" } }, "required": [ "orderId" ] }, "endpoint": { "url": "https://api.client.com/tools/get-order-status", "method": "POST", "timeoutMs": 10000 }, "auth": { "type": "bearer", "token": "REDACTED" }, "createdAt": "2025-11-27T16:00:00.000Z", "updatedAt": "2025-11-27T16:00:00.000Z", "active": true } ] }
Documentation IndexFetch the complete documentation index at: https://docs.visitoai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.visitoai.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <api_key>.
Authorization: Bearer <api_key>
Tool definitions fetched successfully
Show child attributes